[Desktop Entry]
Name=KDev%{APPNAME}

GenericName=%{APPNAME} Plugin

Comment=%{APPNAME} Description

Type=Service
Exec=blubb
Icon=tdevelop
X-TDE-ServiceTypes=TDevelop/Plugin

X-TDevelop-Plugin-Version=1
X-TDevelop-Plugin-Homepage=
X-TDevelop-Plugin-BugsEmailAddress=%{EMAIL}
X-TDevelop-Plugin-Copyright=(C) by %{AUTHOR}

X-TDevelop-Args=

X-TDevelop-Scope=%{SCOPE}
X-TDE-Library=libkdev%{APPNAMELC}
X-TDevelop-Version=3
X-TDevelop-Properties=%{PROPS}
